extends contacts.pug
block top_content
  section.top_title
    h1.title_page.title_page-contacts TRACK YOUR PO
block middle_content
  .main_container
    .container
      form.contact_form.contact_form_login
        section.form_section.m-auto.justify-content-center
          label.form_field.col-md-4
            h6.field_title.field_title-star Enter PO Number:
            input(type="text" class="field_input" required)
          label.form_field.col-md-2
            h6.field_title.field_title-star Enter ZIP Code:
            input(type="text" class="field_input" required)
        .deviding_line.deviding_line_login
        button(type="submit" class="btn_submit btn_submit_login") ENTER
      h4.track_title.text-center Your Order Shipping Status:
    .track_progress
      .container
        .row.justify-content-center
          .col-6.d-flex.flex-row.justify-content-center
            span.track_pos.track_pos_active
            span.track_pos
            span.track_pos
    .track_desc
      .container
        .row
          .col-6.m-auto.text-center.justify-content-between
            span.pos_title.col-4 INPROGRESS
            span.pos_title.col-4 SHIPPED
            span.pos_title.col-4 DELIVERED
            .deviding_line.deviding_line_track
    .track_info
      .container
        .row
          .col-6.m-auto.text-center.justify-content-between.flex-nowrap
            span.pos_title P.O.: Dkq3zf28G-WR
            span.pos_title PO Shipped via R&L
            span.pos_title Tracking # 38673916-2
            .deviding_line.deviding_line_track
block bottom_content
  .deviding_line_join